resource_id: hg19/gene_models/knownGene_v201304
chromosome_count: 60
global:
  transcript_number: 82960
  protein_coding_transcript_number: 63691
  gene_number: 72605
  protein_coding_gene_number: 55515
chromosomes:
  '1':
    transcript_number: 7967
    protein_coding_transcript_number: 6323
    gene_number: 7109
    protein_coding_gene_number: 5641
  '10':
    transcript_number: 3325
    protein_coding_transcript_number: 2534
    gene_number: 2914
    protein_coding_gene_number: 2197
  '11':
    transcript_number: 4573
    protein_coding_transcript_number: 3670
    gene_number: 4088
    protein_coding_gene_number: 3263
  '12':
    transcript_number: 3893
    protein_coding_transcript_number: 3144
    gene_number: 3420
    protein_coding_gene_number: 2752
  '13':
    transcript_number: 1351
    protein_coding_transcript_number: 942
    gene_number: 1179
    protein_coding_gene_number: 800
  GL000212.1:
    transcript_number: 2
    protein_coding_transcript_number: 1
    gene_number: 2
    protein_coding_gene_number: 1
  '14':
    transcript_number: 2858
    protein_coding_transcript_number: 2043
    gene_number: 2561
    protein_coding_gene_number: 1829
  '15':
    transcript_number: 3337
    protein_coding_transcript_number: 1875
    gene_number: 2942
    protein_coding_gene_number: 1632
  '16':
    transcript_number: 3212
    protein_coding_transcript_number: 2541
    gene_number: 2816
    protein_coding_gene_number: 2257
  '17':
    transcript_number: 4487
    protein_coding_transcript_number: 3538
    gene_number: 3892
    protein_coding_gene_number: 3046
  GL000205.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000204.1:
    transcript_number: 1
    protein_coding_transcript_number: 1
    gene_number: 1
    protein_coding_gene_number: 1
  '18':
    transcript_number: 1178
    protein_coding_transcript_number: 891
    gene_number: 1030
    protein_coding_gene_number: 766
  '19':
    transcript_number: 4711
    protein_coding_transcript_number: 3872
    gene_number: 4075
    protein_coding_gene_number: 3335
  GL000209.1:
    transcript_number: 30
    protein_coding_transcript_number: 29
    gene_number: 26
    protein_coding_gene_number: 25
  GL000191.1:
    transcript_number: 9
    protein_coding_transcript_number: 1
    gene_number: 9
    protein_coding_gene_number: 1
  '2':
    transcript_number: 5092
    protein_coding_transcript_number: 3965
    gene_number: 4508
    protein_coding_gene_number: 3484
  '20':
    transcript_number: 2035
    protein_coding_transcript_number: 1609
    gene_number: 1765
    protein_coding_gene_number: 1401
  '21':
    transcript_number: 954
    protein_coding_transcript_number: 690
    gene_number: 808
    protein_coding_gene_number: 585
  '22':
    transcript_number: 1868
    protein_coding_transcript_number: 1363
    gene_number: 1635
    protein_coding_gene_number: 1171
  GL000211.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  '3':
    transcript_number: 4328
    protein_coding_transcript_number: 3484
    gene_number: 3818
    protein_coding_gene_number: 3057
  '4':
    transcript_number: 2888
    protein_coding_transcript_number: 2247
    gene_number: 2569
    protein_coding_gene_number: 1994
  GL000193.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  GL000194.1:
    transcript_number: 7
    protein_coding_transcript_number: 2
    gene_number: 7
    protein_coding_gene_number: 2
  GL000218.1:
    transcript_number: 4
    protein_coding_transcript_number: 2
    gene_number: 4
    protein_coding_gene_number: 2
  '5':
    transcript_number: 3366
    protein_coding_transcript_number: 2578
    gene_number: 2953
    protein_coding_gene_number: 2265
  '6':
    transcript_number: 4220
    protein_coding_transcript_number: 3099
    gene_number: 3801
    protein_coding_gene_number: 2762
  '7':
    transcript_number: 3906
    protein_coding_transcript_number: 2878
    gene_number: 3411
    protein_coding_gene_number: 2490
  GL000195.1:
    transcript_number: 5
    protein_coding_transcript_number: 1
    gene_number: 5
    protein_coding_gene_number: 1
  '8':
    transcript_number: 2559
    protein_coding_transcript_number: 1967
    gene_number: 2280
    protein_coding_gene_number: 1741
  '9':
    transcript_number: 3225
    protein_coding_transcript_number: 2401
    gene_number: 2802
    protein_coding_gene_number: 2067
  GL000201.1:
    transcript_number: 2
    protein_coding_transcript_number: 2
    gene_number: 1
    protein_coding_gene_number: 1
  MT:
    transcript_number: 20
    protein_coding_transcript_number: 0
    gene_number: 20
    protein_coding_gene_number: 0
  X:
    transcript_number: 3022
    protein_coding_transcript_number: 2434
    gene_number: 2680
    protein_coding_gene_number: 2156
  Y:
    transcript_number: 452
    protein_coding_transcript_number: 308
    gene_number: 409
    protein_coding_gene_number: 280
  chr17_ctg5_hap1:
    transcript_number: 133
    protein_coding_transcript_number: 116
    gene_number: 121
    protein_coding_gene_number: 107
  GL000192.1:
    transcript_number: 9
    protein_coding_transcript_number: 3
    gene_number: 9
    protein_coding_gene_number: 3
  chr4_ctg9_hap1:
    transcript_number: 9
    protein_coding_transcript_number: 8
    gene_number: 9
    protein_coding_gene_number: 8
  chr6_apd_hap1:
    transcript_number: 313
    protein_coding_transcript_number: 243
    gene_number: 287
    protein_coding_gene_number: 222
  chr6_cox_hap2:
    transcript_number: 658
    protein_coding_transcript_number: 536
    gene_number: 591
    protein_coding_gene_number: 484
  chr6_dbb_hap3:
    transcript_number: 583
    protein_coding_transcript_number: 472
    gene_number: 526
    protein_coding_gene_number: 428
  chr6_mann_hap4:
    transcript_number: 530
    protein_coding_transcript_number: 424
    gene_number: 483
    protein_coding_gene_number: 390
  chr6_mcf_hap5:
    transcript_number: 592
    protein_coding_transcript_number: 484
    gene_number: 532
    protein_coding_gene_number: 436
  chr6_qbl_hap6:
    transcript_number: 631
    protein_coding_transcript_number: 515
    gene_number: 570
    protein_coding_gene_number: 468
  chr6_ssto_hap7:
    transcript_number: 548
    protein_coding_transcript_number: 432
    gene_number: 493
    protein_coding_gene_number: 391
  GL000213.1:
    transcript_number: 6
    protein_coding_transcript_number: 1
    gene_number: 6
    protein_coding_gene_number: 1
  GL000214.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000219.1:
    transcript_number: 4
    protein_coding_transcript_number: 1
    gene_number: 4
    protein_coding_gene_number: 1
  GL000220.1:
    transcript_number: 8
    protein_coding_transcript_number: 0
    gene_number: 8
    protein_coding_gene_number: 0
  GL000221.1:
    transcript_number: 3
    protein_coding_transcript_number: 0
    gene_number: 3
    protein_coding_gene_number: 0
  GL000222.1:
    transcript_number: 5
    protein_coding_transcript_number: 1
    gene_number: 5
    protein_coding_gene_number: 1
  GL000223.1:
    transcript_number: 12
    protein_coding_transcript_number: 7
    gene_number: 9
    protein_coding_gene_number: 4
  GL000227.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000228.1:
    transcript_number: 15
    protein_coding_transcript_number: 13
    gene_number: 15
    protein_coding_gene_number: 13
  GL000237.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000241.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000243.1:
    transcript_number: 2
    protein_coding_transcript_number: 0
    gene_number: 2
    protein_coding_gene_number: 0
  GL000229.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
  GL000247.1:
    transcript_number: 1
    protein_coding_transcript_number: 0
    gene_number: 1
    protein_coding_gene_number: 0
